<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Page not found | ScriptDaddy</title>
    <link rel="profile" href="http://gmpg.org/xfn/11"/>
    <link rel="pingback" href="http://scriptdaddy.net/xmlrpc.php"/>
        <link rel="apple-touch-icon-precomposed" href="apple-touch-icon.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="apple-touch-icon-57x57.png" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="apple-touch-icon-72x72.png" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="apple-touch-icon-114x114.png" />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="ScriptDaddy &raquo; Feed" href="http://scriptdaddy.net/feed/" />
<link rel="alternate" type="application/rss+xml" title="ScriptDaddy &raquo; Comments Feed" href="http://scriptdaddy.net/comments/feed/" />
<link rel="shortcut icon" href="http://alaska2.themestudio.net/wp-content/themes/alaska/assets/images/favicon.png" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/scriptdaddy.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.8.3"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,56826,8203,55356,56819),0,0),c=j.toDataURL(),b!==c&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55358,56794,8205,9794,65039),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55358,56794,8203,9794,65039),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='contact-form-7-css'  href='http://scriptdaddy.net/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=4.9' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css'  href='http://scriptdaddy.net/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.3.1.5' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='alaska-style-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/style.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome.min-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/font-awesome.min.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='jquery.flipcountdown-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/jquery.flipcountdown.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-ui-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/jquery-ui.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap.min-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/bootstrap.min.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='owl.carousel-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/owl.carousel.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='easy-responsive-tabs-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/easy-responsive-tabs.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='jquery.circliful-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/jquery.circliful.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='cubeportfolio.min-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/cubeportfolio.min.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='megamenu-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/megamenu.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='styles-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/styles.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='custom-css'  href='http://scriptdaddy.net/wp-content/themes/alaska/assets/css/custom.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='alaskaajax-custom-css-css'  href='http://scriptdaddy.net/wp-admin/admin-ajax.php?action=alaskaajax_enqueue_custom_style_via_ajax&#038;ver=1.0.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='redux-google-fonts-alaska-css'  href='http://fonts.googleapis.com/css?family=Roboto%3A300%2C500%2C400%2C100&#038;ver=1505537181' type='text/css' media='all' />
<script type='text/javascript' src='http://scriptdaddy.net/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.3.1.5'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.3.1.5'></script>
<link rel='https://api.w.org/' href='http://scriptdaddy.net/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://scriptdaddy.net/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://scriptdaddy.net/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.8.3" />
<script>
                jQuery(function () {
                jQuery(document).ready(function(){

});
                });
            </script>		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
		<meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="http://scriptdaddy.net/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]--><meta name="generator" content="Powered by Slider Revolution 5.3.1.5 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<style type="text/css" title="dynamic-css" class="options-output">body{font-family:Roboto;font-weight:300;font-style:normal;}nav{font-family:Roboto;font-weight:normal;font-style:normal;}h1{font-family:Roboto;font-weight:normal;font-style:normal;}h2{font-family:Roboto;font-weight:normal;font-style:normal;}h3{font-family:Roboto;font-weight:normal;font-style:normal;}h4{font-family:Roboto;font-weight:normal;font-style:normal;}h5{font-family:Roboto;font-weight:normal;font-style:normal;}h6{font-family:Roboto;font-weight:normal;font-style:normal;}.blog-banner{background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:center top;background-image:url('http://alaska.themestudio.net/demo2/wp-content/themes/alaska/assets/images/bg-banner.jpg');}.portfolio-banner{background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:center top;background-image:url('http://alaska.themestudio.net/demo2/wp-content/themes/alaska/assets/images/bg-banner.jpg');}</style><noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript></head>


<body class="error404 wpb-js-composer js-comp-ver-5.0.1 vc_responsive" ng-controller="AppCtrl" ng-app="MyApp">
<!--Wrapper-->
<div id="wrapper">
    <header>
                    <div class="top-header">
                <div class="container">
                    <div class="row">
                        <div class="top-social col-sm-4">
                                <div class="social-top">
        <ul class="social">
                            <li class="bounceIn animated"><a target="_blank" href="http://facebook.com"><i
                            class="fa fa-facebook"></i></a></li>
                            <li class="bounceIn animated"><a target="_blank" href="http://twitter.com"><i
                            class="fa fa-twitter"></i></a></li>
                            <li class="bounceIn animated"><a target="_blank" href="http://plus.google.com"><i
                            class="fa fa-google-plus"></i></a></li>
                            <li class="bounceIn animated"><a target="_blank" href="http://themestudio.support"><i
                            class="fa fa-skype"></i></a></li>
                    </ul>
    </div>
                        </div>
                        <div class="top-info col-sm-8 pull-right">
                            <div id="flags_language_selector"></div>
                            <ul>
 	<li><a href="#"><i class="fa fa-exclamation-circle"></i>Support</a></li>
 	<li><a href="#"><i class="fa fa-envelope"></i>Email Us</a></li>
 	<li><a href="#"><i class="fa fa-phone"></i>1234-567-89000</a></li>
</ul>                        </div>
                    </div>
                </div>
            </div>
                            <a class="toggle-bar-btn fade-toggle hidden-phone" href="#"><span class="ts-infobar infobar-up"></span></a>
                            <div class="main-header">
                <div class="container">
                    <div class="logo">
                        <h1>
                            <a href="http://scriptdaddy.net" class="ariva_logo">
                                                                    <img
                                        src="http://scriptdaddy.net/wp-content/uploads/2017/09/logo-1-246-x-150.jpg"
                                        alt="ScriptDaddy">
                                                                </a>
                        </h1>
                    </div>
                    <a href="#" class="mobile-navigation"><i class="fa fa-bars"></i></a>
                    <div class="pull-right ts-mainmenu">
                        <nav class="main-menu nav-menu">
                            <ul id="menu-main-menu" class="menu-nav list-inline ts-response-simple ts-response-stack ts-effect-fade"><li id="menu-item-146" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-has-children menu-item-146 dropdown"><a title="Home" href="http://scriptdaddy.net/" data-toggle="dropdown" class="dropdown-toggle" aria-haspopup="true">Home</a>
<ul role="menu" class=" dropdown-menu">
	<li id="menu-item-147" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-147"><a title="Home V2" href="http://scriptdaddy.net/home-v2/">Home V2</a></li>
	<li id="menu-item-148" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-148"><a title="Home V3" href="http://scriptdaddy.net/home-v3/">Home V3</a></li>
	<li id="menu-item-149" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-149"><a title="Home V4" href="http://scriptdaddy.net/home-v4/">Home V4</a></li>
	<li id="menu-item-150" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-150"><a title="Home V5" href="http://scriptdaddy.net/home-v5/">Home V5</a></li>
	<li id="menu-item-151" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-151"><a title="Home V6" href="http://scriptdaddy.net/home-v6/">Home V6</a></li>
	<li id="menu-item-152" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-152"><a title="Home V7" href="http://scriptdaddy.net/home-v7/">Home V7</a></li>
	<li id="menu-item-153" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-153"><a title="Home V8" href="http://scriptdaddy.net/home-v8/">Home V8</a></li>
	<li id="menu-item-154" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-154"><a title="Home V9" href="http://scriptdaddy.net/home-corporate/">Home V9</a></li>
</ul>
</li>
<li id="menu-item-155" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-155 dropdown"><a title="Page" href="#" data-toggle="dropdown" class="dropdown-toggle" aria-haspopup="true">Page</a>
<ul role="menu" class=" dropdown-menu">
	<li id="menu-item-156" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-156"><a title="About us" href="http://scriptdaddy.net/about-us/">About us</a></li>
	<li id="menu-item-157" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-157"><a title="Services" href="http://scriptdaddy.net/services/">Services</a></li>
	<li id="menu-item-158" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-158"><a title="Teams" href="http://scriptdaddy.net/teams/">Teams</a></li>
	<li id="menu-item-159" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-159"><a title="Pricing Table" href="http://scriptdaddy.net/pricing/">Pricing Table</a></li>
	<li id="menu-item-160" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-160"><a title="F.A.Q Page" href="http://scriptdaddy.net/f-a-q-page/">F.A.Q Page</a></li>
	<li id="menu-item-161" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-161"><a title="Contact Us" href="http://scriptdaddy.net/contact/">Contact Us</a></li>
</ul>
</li>
<li id="menu-item-172" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-172 dropdown"><a title="Shortcodes" href="#" data-toggle="dropdown" class="dropdown-toggle" aria-haspopup="true">Shortcodes</a>
<ul role="menu" class=" dropdown-menu">
	<li id="menu-item-173" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-173"><a title="Buttons" href="http://scriptdaddy.net/buttons/">Buttons</a></li>
	<li id="menu-item-174" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-174"><a title="Typography" href="http://scriptdaddy.net/typography/">Typography</a></li>
	<li id="menu-item-175" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-175"><a title="Tabs and Toggles" href="http://scriptdaddy.net/tabs-and-toggles/">Tabs and Toggles</a></li>
	<li id="menu-item-176" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-176"><a title="Content box" href="http://scriptdaddy.net/content-box/">Content box</a></li>
	<li id="menu-item-177" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-177"><a title="Dividers" href="http://scriptdaddy.net/dividers/">Dividers</a></li>
	<li id="menu-item-178" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-178"><a title="Counters" href="http://scriptdaddy.net/counters/">Counters</a></li>
	<li id="menu-item-179" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-179"><a title="Notifications" href="http://scriptdaddy.net/notifications/">Notifications</a></li>
	<li id="menu-item-180" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-180"><a title="Columns" href="http://scriptdaddy.net/columns/">Columns</a></li>
	<li id="menu-item-181" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-181"><a title="Icons &#038; social" href="http://scriptdaddy.net/icons-social/">Icons &#038; social</a></li>
	<li id="menu-item-182" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-182"><a title="Promotional banner" href="http://scriptdaddy.net/promotional-banner/">Promotional banner</a></li>
</ul>
</li>
<li id="menu-item-199" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-199 dropdown"><a title="WHMCS" href="#" data-toggle="dropdown" class="dropdown-toggle" aria-haspopup="true">WHMCS</a>
<ul role="menu" class=" dropdown-menu">
	<li id="menu-item-200" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-200"><a title="WHMCS Knowledgebase Page" href="#">WHMCS Knowledgebase Page</a></li>
	<li id="menu-item-201" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-201"><a title="WHMCS Domain Page" href="#">WHMCS Domain Page</a></li>
	<li id="menu-item-202" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-202"><a title="WHMCS Announcements Page" href="#">WHMCS Announcements Page</a></li>
	<li id="menu-item-203" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-203"><a title="WHMCS Support Page" href="#">WHMCS Support Page</a></li>
</ul>
</li>
<li id="menu-item-224" class="menu-item menu-item-type-post_type menu-item-object-megamenu menu-item-224 megamenu-item"><a title="Featured" href="#">Featured</a><ul class=" dropdown-menu"><li><div class="megamenu-content "><div  class="bg_parallax "><div class=""><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-3"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_single_image wpb_content_element vc_align_left  vc_custom_1464768645512">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img width="744" height="792" src="http://scriptdaddy.net/wp-content/uploads/2017/07/server.png" class="vc_single_image-img attachment-full" alt="" srcset="http://scriptdaddy.net/wp-content/uploads/2017/07/server.png 744w, http://scriptdaddy.net/wp-content/uploads/2017/07/server-282x300.png 282w" sizes="(max-width: 744px) 100vw, 744px" /></div>
		</figure>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-3"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_wp_custommenu wpb_content_element"><div class="widget widget_nav_menu"><h2 class="widgettitle">Layout Features</h2><div class="menu-function-features-container"><ul id="menu-function-features" class="menu"><li id="menu-item-188" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-188"><a title="Visual Composer Drag Drop" href="http://scriptdaddy.net/visual-composer-drag-drop/">Visual Composer Drag Drop</a></li>
<li id="menu-item-189" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-189"><a title="SEO Friendly with Yoast" href="http://scriptdaddy.net/seo-friendly-with-yoast/">SEO Friendly with Yoast</a></li>
<li id="menu-item-190" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-190"><a title="Mailchimp Newsletter Support" href="http://scriptdaddy.net/mailchimp-newsletter-support/">Mailchimp Newsletter Support</a></li>
<li id="menu-item-191" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-191"><a title="2 Revolution Slider Sliders" href="http://scriptdaddy.net/2-revolution-slider-sliders/">2 Revolution Slider Sliders</a></li>
<li id="menu-item-192" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-192"><a title="Translation Ready" href="http://scriptdaddy.net/translation-ready/">Translation Ready</a></li>
<li id="menu-item-193" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-193"><a title="Premium Support &#038; Free Updates" href="http://scriptdaddy.net/premium-support-free-updates/">Premium Support &#038; Free Updates</a></li>
</ul></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-3"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_wp_custommenu wpb_content_element"><div class="widget widget_nav_menu"><h2 class="widgettitle">Function Features</h2><div class="menu-layout-features-container"><ul id="menu-layout-features" class="menu"><li id="menu-item-183" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-183"><a title="Parallax Image, Video" href="http://scriptdaddy.net/parallax-image-video/">Parallax Image, Video</a></li>
<li id="menu-item-184" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-184"><a title="Megamenu with drag, drop" href="http://scriptdaddy.net/megamenu-with-drag-drop/">Megamenu with drag, drop</a></li>
<li id="menu-item-185" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-185"><a title="Unlimited Color Skins" href="http://scriptdaddy.net/unlimited-color-skins/">Unlimited Color Skins</a></li>
<li id="menu-item-186" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-186"><a title="Cross-Browser Compatible" href="http://scriptdaddy.net/cross-browser-compatible/">Cross-Browser Compatible</a></li>
<li id="menu-item-187" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-187"><a title="Design with UX Optimization" href="http://scriptdaddy.net/design-with-ux-optimization/">Design with UX Optimization</a></li>
</ul></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-3"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_wp_custommenu wpb_content_element"><div class="widget widget_nav_menu"><h2 class="widgettitle">Portfolio Pages</h2><div class="menu-portfolio-page-container"><ul id="menu-portfolio-page" class="menu"><li id="menu-item-194" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-194"><a title="Portfolio 2 Columns" href="http://scriptdaddy.net/portfolio-2-columns/">Portfolio 2 Columns</a></li>
<li id="menu-item-195" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-195"><a title="Portfolio 3 Columns" href="http://scriptdaddy.net/portfolio-3-columns/">Portfolio 3 Columns</a></li>
<li id="menu-item-196" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-196"><a title="Portfolio 4 Columns" href="http://scriptdaddy.net/portfolio-4-columns/">Portfolio 4 Columns</a></li>
<li id="menu-item-197" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-197"><a title="Portfolio Sidebar" href="http://scriptdaddy.net/portfolio-sidebar/">Portfolio Sidebar</a></li>
<li id="menu-item-198" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-198"><a title="Portfolio Fullwith" href="http://scriptdaddy.net/portfolio-full-width/">Portfolio Fullwith</a></li>
<li id="menu-item-213" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-213"><a title="Porfolio single" href="http://scriptdaddy.net/?p=212">Porfolio single</a></li>
</ul></div></div></div></div></div></div></div></div></div></div></li></ul></li>
<li id="menu-item-226" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-226"><a title="Shop" href="http://scriptdaddy.net/shop/">Shop</a></li>
<li id="menu-item-228" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-228"><a title="Blog" href="http://scriptdaddy.net/blog/">Blog</a></li>
</ul>                                                            <div class="navbar-form"><a
                                        href="http://alaska.themestudio.net/whmcs-bridge-2/register/"
                                        class="ts-bt bt-login"><i
                                            class="fa fa-user"></i>SIGN UP</a>
                                </div>
                                                    </nav>
                    </div>
                </div>
            </div>
            </header>
	<div id="main-content">
		<div id="page-not-found">
		    <div class="container">
		    	<div class="page-404 text-center">
		    	 	<div class="content-page-404">
	                    <!--Messege-->
	                    <h6 class="text-uppercase bold">Sorry, Page not found !</h6>
	                    <hr class="hr">
	                    <p>Apologies, but the page you requested could not be found. Perhaps searching will help.</p>
	                    <!--End Messege-->
	                    <!--Search Form-->
	                    <div class="blog-search page-search">
	                        <div class="blog-search">
                    <form role="search" method="get" id="searchform" action="http://scriptdaddy.net/" >
                        <input placeholder="Search.." type="search" name="s"  />
                        <span><button type="submit" id="submit_btn" class="search-submit"><i class="fa fa-search"></i></button></span>
                    </form>
                </div>	                    </div>
	                    <!--Search Form-->
	                    <span>Back to <a href="http://scriptdaddy.net">home</a> or <a href="mailto:info@scriptdaddy.net">contact us</a></span>
                    </div>
                </div>
			</div>
		</div>
	</div>
	<!--Wrapper-->

    <section class="ts-section-top-footer">    
                    <div class="ts-top-footer">
                <div class="container">
                    <div class="row">
                                                 <div class="col-lg-4 col-md-4 col-sm-4 ts-contact-email-info contact-info">
                            <span><i class="fa fa-envelope-o"></i></span>
                            <a href="mailto:support@alaska.com">Email us</a>
                        </div>
                                                 <div class="col-lg-4 col-md-4 col-sm-4 ts-contact-email-info contact-info">
                            <span><i class="fa fa-phone"></i></span>
                            <a href="">1-1800-123-6789</a>
                        </div>
                                                 <div class="col-lg-4 col-md-4 col-sm-4 ts-contact-email-info contact-info">
                            <span><i class="fa fa-comment-o"></i></span>
                            <a href="javascript:$zopim.livechat.window.show()">Live chat with us</a>
                        </div>
                                                                                         
                    </div>                            
                </div>
            </div>
                                            
    </section>
    <footer>
        <div class="container">
	<div class="row">
	<div class="col-lg-3 col-md-3 col-sm-6"><div class="ts_alaska_footer_about-73 widget TS_ALASKA_Footer_about"><div class="ts-company-info widget">
						<h3>About company</h3>
						<p>Progressively conceptualize frictionless web-readiness without standardized e-commerce. Quickly incubate ubiquitous infomediaries after maintainable</p>
						<p><span>A : PO Box 16122 Collins Street West Victoria 8007 Australia</span></p>	
						<p><span>E : </span><a href="mailto:no-replay@envato.com">no-replay@envato.com</a></p>
					</div></div></div><div class="col-lg-3 col-md-3 col-sm-6"><div class="nav_menu-75 widget widget_nav_menu"><h3 class="widget-title">Support &#038; help</h3><div class="menu-support-help-container"><ul id="menu-support-help" class="menu"><li id="menu-item-167" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-167"><a title="Support Home" href="#">Support Home</a></li>
<li id="menu-item-168" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-168"><a title="Knowledge Center" href="#">Knowledge Center</a></li>
<li id="menu-item-169" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-169"><a title="Rackspace Community" href="#">Rackspace Community</a></li>
<li id="menu-item-170" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-170"><a title="API Documentation" href="#">API Documentation</a></li>
<li id="menu-item-171" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-171"><a title="Developer Center" href="#">Developer Center</a></li>
</ul></div></div></div><div class="col-lg-3 col-md-3 col-sm-6"><div class="nav_menu-76 widget widget_nav_menu"><h3 class="widget-title">Control panel</h3><div class="menu-control-panel-container"><ul id="menu-control-panel" class="menu"><li id="menu-item-162" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-162"><a title="Get Support" href="#">Get Support</a></li>
<li id="menu-item-163" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-163"><a title="Premium Hosting" href="#">Premium Hosting</a></li>
<li id="menu-item-164" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-164"><a title="Auto Install Scripts" href="#">Auto Install Scripts</a></li>
<li id="menu-item-165" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-165"><a title="Service Status" href="#">Service Status</a></li>
<li id="menu-item-166" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-166"><a title="Contact Us" href="http://scriptdaddy.net/contact/">Contact Us</a></li>
</ul></div></div></div><div class="col-lg-3 col-md-3 col-sm-6 last"><div class="ts_alaska_follow_us-77 widget TS_ALASKA_Follow_us"><div class="ts-social-footer widget">						
						<h3>FOLLOW US</h3>		<a href="#" target="__blank"><span><i class="fa fa-twitter"></i></span></a>		<a href="#" target="__blank"><span><i class="fa fa-facebook"></i></span></a>		<a href="#" target="__blank"><span><i class="fa fa-google-plus"></i></span></a>		<a href="#" target="__blank"><span><i class="fa fa-youtube"></i></span></a>		<a href="#" target="__blank"><span><i class="fa fa-vine"></i></span></a>			<a href="#" target="__blank"><span><i class="fa fa-behance"></i></span></a>		<a href="#" target="__blank"><span><i class="fa fa-dribbble"></i></span></a>		<a href="#" target="__blank"><span><i class="fa fa-tumblr"></i></span></a>    <a href="#" target="__blank"><span><i class="fa fa-linkedin"></i></span></a>    <a href="#" target="__blank"><span><i class="fa fa-instagram"></i></span></a>	</div>
					<!-- social_footer --></div></div>	</div>
</div>    </footer>
    <section class="ts-copy-right">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-4">
                     <p>© 2014 Alaska Hosting. All rights reserved.</p>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-8">
                    <div class="ts-menu-footer">
                        <nav>
                             <ul>
 	<li><a href="#">Home</a></li>
 	<li><a href="#">About</a></li>
 	<li><a href="#">promotions</a></li>
 	<li><a href="#">services</a></li>
 	<li><a href="#">contact</a></li>
</ul>                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </section>
        <div class="clr toggle-bar-fade hidden-xs" id="toggle-bar-wrap">
        <div class="clr container" id="toggle-bar">
            <div class="container">
                <div class="vc_row wpb_row vc_row-fluid  ">
                    <div class="vc_col-sm-6 wpb_column clr column_container  ">                    
                    <div class="wpb_text_column wpb_content_element ">
                        <div class="wpb_wrapper">
                            <h4>Welcome Alaska</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry is standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                        </div> 
                    </div> 
                    <div class="vcex-spacing"></div>
                    <div class="wpb_text_column wpb_content_element ">
                        <div class="wpb_wrapper">
                            <h4>Get In Touch</h4>
                        </div> 
                    </div>
                                                  
                        <div class="vcex-list_item textleft">
                            <span class="fa fa-map-marker"></span>PO Box 16122 Collins Street West Victoria 8007 Australia 
                        </div><!-- .vcex-list_item -->
                                             
                        <div class="vcex-list_item textleft">
                            <span class="fa fa-envelope-o"></span>no-replay@envato.com               
                        </div><!-- .vcex-list_item -->
                        
                        <div class="vcex-list_item textleft">
                            <span class="fa fa-phone"></span>(123) 222 5555                  
                        </div><!-- .vcex-list_item -->   
                        
                        <div class="vcex-list_item textleft">
                            <span class="fa fa-fax"></span>084 (123) 456-7890                  
                        </div><!-- .vcex-list_item -->   
                                           
                    </div> 
                    <div class="vc_col-sm-6 wpb_column clr column_container  ">
                        <div class="wpb_text_column wpb_content_element ">
                            <div class="wpb_wrapper">
                                <h4><span style="font-size: 18px;">Our Location</span></h4>
                            </div> 
                        </div>                                             
                        <div class="wpb_single_image wpb_content_element clr vc_align_none">
                            <div class="wpb_wrapper">                            
                                <img width="468" height="263" alt="togglebar-map" class=" vc_box_border_grey attachment-full" src="http://alaska.themestudio.net/demo2/wp-content/themes/alaska/assets/images/map.png">
                            </div><!-- .wpb_wrapper -->
                        </div><!-- .wpb_single_image -->
                    </div> 
                </div>
            </div><!-- .entry -->
        </div><!-- #toggle-bar -->
    </div>    
        
    <!-- End / Page wrap -->
    </div>
    <a class="backtotop" href="#">
        <span class="fa fa-angle-double-up"></span>Click Me</a>
    <!-- End / Page wrap -->
    <div style="display:none" id="st_img_true_false" imgtrue="http://scriptdaddy.net/wp-content/themes/alaska/assets/images/true.png" imgfalse="http://scriptdaddy.net/wp-content/themes/alaska/assets/images/false.png"></div><link rel='stylesheet' id='js_composer_front-css'  href='http://scriptdaddy.net/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=5.0.1' type='text/css' media='all' />
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/plugins/alaska-core/assets/js/shortcodes.js?ver=1.0.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var ajaxurl = "http:\/\/scriptdaddy.net\/wp-admin\/\/admin-ajax.php";
/* ]]> */
</script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/plugins/alaska-core/assets/js/custom.js?ver=1.0.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"http:\/\/scriptdaddy.net\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}}};
/* ]]> */
</script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=4.9'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/bootstrap.min.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.appear.min.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.countTo.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.countdown.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.fitvids.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/readmore.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/subscribre.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.validate.min.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.owl.carousel.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/easyResponsiveTabs.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.circliful.min.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.sticky.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/jquery.cubeportfolio.min.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/portfolio.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/themes/alaska/assets/js/custom.js?id=123&#038;ver=1.0.0.0'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-includes/js/wp-embed.min.js?ver=4.8.3'></script>
<script type='text/javascript' src='http://scriptdaddy.net/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=5.0.1'></script>
</body>
</html>